<div class="mobile">
  <div class=" header py-7 py-lg-8">
    <div class="container">
      <div class="header-body text-center mb-9">
        <div class="row justify-content-center"></div>
      </div>
    </div>
  </div>

</div>
<!-- Page content -->
<div class="container mt-md--9 mt-sm-9">
  <!-- Table -->
  <div class="row justify-content-center">
    <div class="col-lg-8 col-md-10 col-sm-12 ">
      <div class="card bg-secondary shadow border-0">
        <div class="card-body px-lg-5 py-lg-5 ">
          <div class="text-center text-muted">
            <h1 class="text-gestor">Nos gustaría saber algunas cosas sobre tí</h1>
            <p class="text-crear">
              Para completar tu perfil necesitamos algunos de tus datos personales. </p>
          </div>
          <form  #registerForm="ngForm" role="form">
            <!-- Fecha nacimiento -->

            <div class="row justify-content-around">
              <div class="col-md-6 col-sm-12">
                <div class=" input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="../../../../../assets/img/icons/registrer/icon-rectangle.png" height="40" width="40"
                        alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="register.birthdate" name = "birthdate" required class="form-control" placeholder="Fecha de nacimiento" type="text" />
                </div>
              </div>
              <!-- Genero -->
              <div class="col-md-6  col-sm-12">
                <div class=" input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="../../../../../assets/img/icons/registrer/icon-gender.png" height="40" width="40"
                        alt="" />
                    </span>
                  </div>
                  <select  [(ngModel)]="register.gender" name = "gender" required  class="form-control">
                    <option hidden >Genero</option>
                    <option value="Hombre">Hombre</option>
                    <option value= "Mujer" >Mujer</option>     
                  </select>
                </div>
              </div>
            </div>
            <!-- Pais de residencia -->
            <div class="row justify-content-around">
              <div class="col-md-6 col-sm-12">
                <div class=" input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="../../../../../assets/img/icons/registrer/icon-rectangle.png" height="40" width="40"
                        alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="register.country" name = "country"  class="form-control" required placeholder="País de residencia " type="text" />
                </div>
              </div>
              <!-- Numero Tel -->
              <div class="col-md-6  col-sm-12">
                <div class=" input-group input-group-alternative mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="../../../../../assets/img/icons/registrer/icon-phone.png" height="40" width="40"
                        alt="" />
                    </span>
                  </div>
                  <input [(ngModel)]="register.phoneNumber" name = "phoneNumber"  class="form-control" placeholder="Numero telefono " type="text" />
                </div>
              </div>
            </div>
            <div class="row justify-content-end">
              <a class="text-darker  mt-md-5 mr-4" [routerLink]="['/register']"> Atras</a>
              <button (click)="registerStepTwo()" [routerLink]="['/register3']" type="button" [disabled]="!registerForm.form.valid" class="btn btn-success mt-md-4  mt-sm-0 mr-2"
                href="">Siguiente  </button>
            </div>
          </form>
        </div>
      </div>
      <div class="row  bg-whites justify-content-center radius  ">
        <div class="col-lg-8 col-md-10 col-sm-12 mt-5  mx-2  ">
          <h2 class="text-center progress-text">Paso 2 de 3</h2>
          <div class="progress">
            <div class="progress-bar" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="99"
              style="width:66%"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>